Bug 808358 - RFE: please build eg for EPEL as well
Summary: RFE: please build eg for EPEL as well
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: eg
Version: el6
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Emanuel Rietveld
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-03-30 09:00 UTC by Emanuel Rietveld
Modified: 2012-09-21 20:57 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-09-21 20:57:41 UTC
Type: ---
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Emanuel Rietveld 2012-03-30 09:00:22 UTC
Hello,

Easy git is a really great tool. Could you please build it for EPEL as well? If you need a co-maintainer for EPEL branch, I can do that.

Thanks,

Emanuel

Comment 1 Emanuel Rietveld 2012-05-04 11:23:14 UTC
Package Change Request
======================
Package Name: eg
New Branches: el6
Owners: codehotter
InitialCC: 

No response. Moving along with branch request per 
http://fedoraproject.org/wiki/EPEL_Package_Maintainers

1.1.4. If you are an existing EPEL/Fedora maintainer and wish to maintain a package in EPEL that someone else maintains in Fedora, file a bug asking them if they would like to maintain it in EPEL, if no response in a week or if the Fedora maintain has no interested in EPEL, request the branch yourself and maintain it.

Comment 2 Gwyn Ciesla 2012-05-04 12:21:41 UTC
Git done (by process-git-requests).

Comment 3 Emanuel Rietveld 2012-07-31 20:31:08 UTC
Is it OK to keep this bug open until we have an EPEL package?

It's assigned to me, even.

Comment 4 Fedora Update System 2012-09-17 22:36:50 UTC
eg-1.7.3-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-12785/eg-1.7.3-1.el6

Comment 5 Fedora Update System 2012-09-21 20:57:41 UTC
eg-1.7.3-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.